@charset "EUC-JP";

div#page {
	width: 790px !important;										/* ページ全体の幅を設定（優先）*/
	_width: 810px !important;										/* WinIE4.0〜6.0用 */
}
div#contents {
	position: relative;
}

div#textBox {
	width: 14em;
/*	float: right;*/
	position: absolute;												/* IE でロゴの位置を中央にする為 "position" を使用 */
	top: 0px;
	right: 0px;
}
h2 {
	font-size: 90%;
	font-weight: normal;
	color: #666666;
}

div#logo {
	width: 220px;
	margin: 20px auto 0px auto;
}
img {
	border-style: none;
}

h1 {
	width: inherit;
	margin: 4px auto;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	color: #666666;
}
h1 span.noWrap {
	white-space: nowrap;
}

/* 球体ボタンの設定 */
div#sphereHouse {
	margin: 0px auto;
	width: 740px;
	height: 240px;
}
div#sphereHouse div#topFloor {
	margin-top: 20px;
	width: 740px;
	_width: 760px;													/* WinIE4.0〜6.0用 */
	overflow: hidden;												/* フロートした球体を中に収める */
}
div#sphereHouse div#bottomFloor {
	margin-left: 90px;
	width: 560px;
	_width: 580px;													/* WinIE4.0〜6.0用 */
	overflow: hidden;												/* フロートした球体を中に収める */
}
div#sphereHouse ul {
	list-style: none;
}
div#sphereHouse li {
	display: block;
	margin: 0px 35px;
	width: 110px;
/*	height: 120px*/
	float: left;
	background-repeat: no-repeat
}
	/* 後ろの画像 */
div#sphereHouse li.t1 {
	background-image: url("../images/sphere_h_gr.jpg");
}
div#sphereHouse li.b2 {
	background-image: url("../images/sphere_h_bo.jpg");
}
div#sphereHouse li.t3 {
	background-image: url("../images/sphere_h_bl.jpg");
}
div#sphereHouse li.b4 {
	background-image: url("../images/sphere_h_vi.jpg");
}
div#sphereHouse li.t5 {
	background-image: url("../images/sphere_h_re.jpg");
}
div#sphereHouse li.b6 {
	background-image: url("../images/sphere_h_or.jpg");
}
div#sphereHouse li.t7 {
	background-image: url("../images/sphere_h_ye.jpg");
}

div#sphereHouse a {
	display: block;
	width: 110px;
	height: 120px;
	background-repeat: no-repeat
}
div#sphereHouse span {
	display: block;
	width: 110px;
	height: 120px;
	background-repeat: no-repeat;
}
	/* 前面の画像 */
a.t1 {
	background-image: url("../images/sphere_b_gr.jpg");
}
a.b2 {
	background-image: url("../images/sphere_b_bo.jpg");
}
a.t3, span.t3f {
	background-image: url("../images/sphere_b_bl.jpg");
}
a.b4, span.b4f {
	background-image: url("../images/sphere_b_vi.jpg");
}
a.t5, span.t5f {
	background-image: url("../images/sphere_b_re.jpg");
}
a.b6, span.b6f {
	background-image: url("../images/sphere_b_or.jpg");
}
a.t7, span.t7f {
	background-image: url("../images/sphere_b_ye.jpg");
}
div#sphereHouse a:hover {
	background-image: none;
}

/* メインメニューの設定 */
div#mainMenu {
	width: 100%;
	margin-top: 0px;
}
div#mainMenu ul.mMenu {
	width: 660px;
	height: 1.6em;
	margin: 20px auto 0px auto;
	list-style-type: none;
/*	background-image: url("images/menu_bar.gif");*/
/*	background-repeat: no-repeat;*/
/*	background-position: 1px 2px;*/
}
div#mainMenu ul.mMenu li {
	display: block;
	margin-top: 0.3em;
	width: 91px;
	text-align: center;
	line-height: 1.2em;
	float: left;
	font-size: 90%;
	font-weight: bold;
}

div#mainMenu a {
	text-decoration: none;
}
div#mainMenu a:link {
	color: #666666;
}
div#mainMenu a:visited {
	color: #666666;
}

div#mainMenu a:hover {
	color: #ffcc33;
}
div#mainMenu a:active {
	color: #ffff66;
}

span.off {
	color: #aaaaaa;
}

/* サブメニューの設定 */
div#subMenu {
	width: 24em;
	height: 2em;
	float: right;
	overflow: hidden;
	margin-top: 36px;
}
div#subMenu ul.sMenu {
	list-style: none;
}
div#subMenu ul.sMenu li {
	width: 8em;
	float: right;
	color: #cccccc;													/* サブメニューの文字色 */
	background-color: #666699;										/* サブメニューの背景色 */
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	line-height: 1.6em;
	border-right: 1px solid #cccccc;
	font-family: "Arial",sans-serif;								/* サブメニューの欧文フォント指定 */
}

/* safari only \*/
html:\66irst-child div#subMenu ul.sMenu li {						/* Safari のみに適用 */
	padding: 0px 4px;
	font-size: 80%;
}

div#subMenu ul.sMenu li:first-child {
/*	border-left: 1px solid #cccccc;*/
}

div#subMenu ul.sMenu li a {
	text-decoration: none;
}
div#subMenu ul.sMenu li a:link {
	color: #cccccc;													/* サブメニュー link 時の文字色 */
}
div#subMenu ul.sMenu li a:visited {
	color: #cccccc;													/* サブメニュー visited 時の文字色 */
}
div#subMenu ul.sMenu li a:hover, div#subMenu ul.sMenu li.ho {
	color: #ffcc33;													/* サブメニュー hover 時の文字色 */
}
div#subMenu ul.sMenu li a:active {
	color: #ffff99;													/* サブメニュー active 時の文字色 */
}
